#A {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:Bold;font-size:12pt;	color:#3333CC;}
#B {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color:navy;}
#HDBLK {color:black;font-family:helv;font-weight:Bold;font-size:10px;text-decoration:none;}
#HDRED {color:red;font-family:helv;font-weight:Bold;font-size:10px;text-decoration:none;}
